OpenVDB 11.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
Ray.h File Reference

A Ray class. More...

`#include <nanovdb/NanoVDB.h>`

Go to the source code of this file.

## Classes
class | Ray< RealT >
struct | Ray< RealT >::TimeSpan

## Namespaces
namespace | nanovdb
| Convert a base-pointer to an openvdb grid, denoted srcGrid, to a nanovdb grid of the same type, e.g. float -> float or openvdb::Vec3f -> nanovdb::Vec3f.

## Detailed Description

A Ray class.

Author
  Ken Museth